package com.hboxs.serialport.sbc.frame;

import android.util.Log;

public class VboxWriteCommand extends VboxCommandFrame {
    /**
     * 发送命令
     * @param data 数据
     *
     */
    public VboxWriteCommand(String cmd, String data) {
        super(cmd, data);
    }


}
